@charset "utf-8";
/* CSS Document */
.prod-info-wrap input[type="number"]{font-size: 16px; color:rgb(129, 129, 129); height: 28px; max-width: 42px; margin-right:8px; text-align: right; border:1px solid #bababa}
.prod-info-wrap input[type="number"]:focus{outline:0}
.prod-innerpriceholder{margin:0px 0px 20px 0px;}
.prod-regular-price-hashed {text-decoration:line-through; font-size:12px; color:#555;}
.prod-price .unitofm{font-size:12px;color:#B2B2B2;font-weight:normal;}
.prod-price-sale {font-size:30px; color:#62CFCF; line-height:23px; }
.prod-priceqty {padding-top:0px; color: white; font-weight: bold; text-align:center;}
.prod-pricepqcontainer{width:218px; font-size:12px; color:#444; margin:10px 0}
.prod-pricepqrow{display: table-row;}
.prod-pricepqrow:after{content:"";display:table;clear:both;}
.prod-pricepqheaders{background-color:#eaeaea; text-align:center; display:table-cell; min-width:100px; padding:4px;}
.prod-pricepqcells{display:table-cell; text-align:center; padding:4px; border:1px solid #eaeaea; border-top:none; min-width:100px;}
.prod-optpricing{margin:10px 0px; font-size:14px; color#333;}
.prod-price-total{font-size: 20px; font-weight: bold; color:#62CFCF;}
.product-breadcrumb {font-size:14px;  width:100%; margin-left:auto; margin-right:auto;}
.product-breadcrumb a{text-decoration:none; color:#555;}
.product-breadcrumb a:hover {text-decoration:underline; color:#555;}
.product-breadcrumb ul {padding:0px;}
.product-breadcrumb li {display: inline;}
.prod-ratings-ttl {float:left; font-size:15px; color:#555; margin:0px; padding:0px 5px 0px 0px; text-transform:uppercase; font-weight:bold;}
.prod-ratings-ttl li{display: inline; vertical-align:top; font-weight:bold;}
.prod-ratings-ttl a:hover{color:#555; text-decoration: underline;}
.prod-ratings-ttl a{color:#555; vertical-align:top; }
.overflow {overflow:auto;}
.overflowh {overflow:hidden;}
.float-right {float:right;}
.float-left {float:left;}
.clearfix:after{content:"";display:table;clear:both;}
.optlinks{font-size:13px;}
.optlinks a{color:#555; text-decoration:none;}
.optlinks a:hover {color:#555; text-decoration:underline;}
.product-view-wrap {width:100%; margin-left:auto; margin-right:auto; padding-top:15px;clear:both}
.product-view-wrap:after{content:"";clear:both;display:table}
.prod-images-wrap {float:left; width:40%;}
.prod-photo {width:95%; border:1px solid #eaeaea; text-align:center; background:#fff;padding:10px 0}
.zoom-ttl-wrap {padding-top:12px; padding-bottom:10px; overflow:auto;}
.zoom-mag-ico {float:left;}
.zoom-ttl {float:left; font-size:15px; color:#333;}
.additional-image {float:left; border:1px solid #eaeaea; margin-right:5px;}
.email-ttl {float:left; font-size:15px; color:#333; padding-left:5px; padding-right:14px; margin-right:14px;}
.email-ttl a{ text-decoration:none; color:#333; }
.email-ttl a:hover{ text-decoration: underline; color:#333;}
.rating-wrap {font-size:15px; color:#333; margin:10px 0px; overflow:auto;}
.rating-wrap-txt{margin:10px 0px;}
.rating-wrap-txt:after{content:"";display:table;clear:both;}
.prod-bargain{padding-top: 0px; padding-bottom: 12px; overflow: auto; clear: both; margin-top:10px;}
.option-dropdown{height: 28px; color: #555; font-size: 14px; border: 1px solid #eaeaea; min-width: 200px;
background: #fefefe; /* Old browsers */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fefefe 0%, #eaeaea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fefefe 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fefefe 0%,#eaeaea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fefefe 0%,#eaeaea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fefefe 0%,#eaeaea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */
filter: none\9;
}
.formmargin{margin-top:15px;}
.addtocart-mtop{margin-top:20px;}
/* Product Info Area */
.prod-info-wrap {width:auto;overflow:hidden}
.product-name-info {font-size:20px; color:#444; line-height:17px}
.product-sku{font-size:10px;line-height:10px;color:#666} 
.pricebox {margin: 0px}
.custom-fields{padding:10px 0px}
.custom-fields:after{content:"";clear:both;display:table}
.custom-fields div{float:left;width:50%; padding:5px}
.custom-fields div:nth-child(odd){font-weight:bold}
.bb{border-bottom:1px solid #E2E2E2}
.product-price-large {color:#62CFCF; font-size:27px; font-weight:bold;}
#productopts input[type="checkbox"],#productopts input[type="radio"]{margin:3px 5px 3px 0}
#productopts input[type="textbox"]{margin:3px 5px 3px 0;padding:10px 3px;text-align:center;border:1px solid #eaeaea;}
#productopts textarea{padding:3px;width:100%}
#productopts td img {margin-right:5px;height:35px;width:auto;}
#productopts table>tbody>tr>td {padding:0 0 8px}
.selection-area {padding-top:15px; padding-bottom:15px;}
.option-wrap { padding-bottom:10px; padding-left:6px; padding-right:6px;}
.opttitle-outerwrap{width:100%; padding-bottom:3px;border-bottom:1px solid #eaeaea;margin-bottom:10px;}
.option-title {font-size:14px; color:#333; padding-bottom:3px;}
.short-desc-wrap {padding-bottom:10px; border-bottom: 1px solid #E2E2E2;}
.short-desc-txt {padding-top:5px; padding-right:6px; color:#555; line-height:22px; font-size:14px;}
.product-yousave{font-size:10px; color:#555;}
/* Share */
.prod-share-wrap {padding-top:15px; padding-bottom:12px;clear:both;position:relative}
.prod-share-wrap:after{content:"";clear:both;display:table}
.prod-share-ttl {float:left; font-size:15px; color:#333; margin-top:3px;}
.prod-share-buttons {float:left; padding-left:10px; width:300px;}
/* Product Description / Tabs Area */
.tab-panel-wrap {padding:6px; padding-right:0px;}
.tab-on {float:left; border:1px solid #eaeaea; border-bottom:0px; padding:10px; padding-left:15px; padding-right:15px; color:#fff; margin-right:4px; background-color: #62CFCF; font-size: 14px; font-weight: bold;}
.tab-off {float:left; border:1px solid #eaeaea; border-bottom:0px; padding:10px; padding-left:15px; padding-right:15px; color:#555; margin-right:4px; font-size: 14px; font-weight: bold; background-color: #FFF;}
.tab-off:hover {background: #62CFCF; color:#fff;}
.tab-off a:hover {color:#fff;}
.tab-on a{color:#fff; text-decoration:none;}
.tab-on a:hover{color:#fff; text-decoration:none;}
.prod-desc-inner {padding:25px; padding-left:30px; padding-right:30px; color:#555; font-size:14px; line-height:20px ; border:1px solid #eaeaea;}
.prod-desc-inner a{color:#3A7E7E}
.floating-prc-box{width:200px;padding:10px; -moz-border-radius: 9px;-webkit-border-radius: 9px;border-radius: 9px;-moz-box-shadow: 0px 0px 5px #6e6d6c;-webkit-box-shadow: 0px 0px 5px #6e6d6c;box-shadow: 0px 0px 5px #6e6d6c;}
.add-info-pad{padding:20px 0px; line-height:22px}
/*mail a friend form*/
.w50p{width:50%}
.mainemailform label {font-weight: bold;padding-top: 10px;padding-right: 0px;padding-bottom: 10px;padding-left: 0px;}
.form-container{
	position:absolute;
	z-index:9999;
	display:none;
	left: auto !important;
    top:25% !important; 
	width: 325px;
	padding:20px;
	background-color:#555;
	color:white !important;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px #CCCCCC solid;
    -webkit-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.1);
	-moz-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.1);
	box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.1);
	background-color:#555;
	font-size: 14px;
}
.form-container textarea{padding:3px}
.form-container form label{width:141px; display:block; float:left; margin-bottom:6px;}
.form-container form input[type=text]{float:left; width:140px; margin-bottom:6px;}
.btn-style{
	border : solid 0px #fff700;
	border-radius : 2px 2px 2px 2px ;
	moz-border-radius : 2px 2px 2px 2px ;
	-webkit-box-shadow : 0px 1px 9px rgba(0,0,0,0.4);
	-moz-box-shadow : 0px 1px 9px rgba(0,0,0,0.4);
	box-shadow : 0px 1px 9px rgba(0,0,0,0.4);
	font-size : 12px;
	color : #ffffff;
	padding: 5px 10px;
	background: #62CFCF;
	cursor: pointer;
	font-weight: bold;
}
input.btn-style {color:#fff !important;}
.btn-closestyle{
	border : solid 0px #fff700;
	border-radius : 2px 2px 2px 2px ;
	moz-border-radius : 2px 2px 2px 2px ;
	-webkit-box-shadow : 0px 1px 9px rgba(0,0,0,0.4);
	-moz-box-shadow : 0px 1px 9px rgba(0,0,0,0.4);
	box-shadow : 0px 1px 9px rgba(0,0,0,0.4);
	font-size : 12px;
	color : #fff;
	padding:5px 10px;
	background: #62CFCF;
	text-decoration:none;
	cursor: pointer;
	font-weight: bold;
}
.btn-closestyle a{text-decoration:none;color : #555555;}
.btn-closestyle a:hover{text-decoration:none;color : #555555;}
.btn-margin-right{margin-right:53px;}
.avalability{margin-top:3px; color:#666;}
.discount-show{margin:10px 0px}
.discount-show div:first-child{padding: 7px 0px;border-top: 1px solid #E2E2E2;border-bottom: 1px solid #E2E2E2;}
.discount-show div{margin-bottom:5px;}
.add-info-pad{padding:10px 0px;}
.strikeout{text-decoration:line-through;font-size:11px}
/*crossselling style*/
.cros-outercontainer{width:100%; margin-top:40px;}
.cros-marketcont{padding-bottom:10px;}
.cros-titlecont{font-size:16px; color:#666;}
.cros-titlefont{font-weight:bold;}
.cros-prodholder{vertical-align:top; float:left; text-align:center; height:274px; width:33.33%;}
.cros-imgholder{height:210px;display: table-cell;text-align: center;vertical-align: middle;}
.cros-imgholder *{vertical-align:middle;}
.cros-imgholder{display:block;}
.cros-imgholder span{display: inline-block;height: 100%;width: 1px;}
.cros-prodinfoh{height:20px;}
.cros-prodinfo a{color: #444;font-weight:bold}
.cros-prodinfo{color:#666; font-size:14px;}
@-moz-document url-prefix() {.btn-margin-right{margin-right: 46px;}}
#addform input[name="qty"]{font-size: 16px; color:rgb(129, 129, 129); height: 28px; vertical-align: top; text-align:center; margin-top: 1px; border:1px solid #bababa}
#addform input[name="wishbut2"]{margin-left: 10px;}
.soldout{color:#fff; padding:5px 10px; margin-top:10px; background-color: #62CFCF; text-align: center; text-transform: uppercase;}

@media screen and (max-width : 568px) 
{
	.prod-images-wrap{float:none; width:100%;}
	.prod-info-wrap{float:none; width:97%; margin-left:auto; margin-right:auto;}
	.prod-photo{width:99%;}
	.pricebox{padding: 15px 0px 0px 0px;}
    .form-container{left:0px !important; top:50% !important;}
    .tab-on{float:none;}
    .tab-off{float:none;}
    .cros-prodholder{width:98%; margin:0px auto;}
}
@media (min-width : 569px) and (max-width : 767px){}
@media (min-width: 768px) and (max-width: 979px){}
@media (min-width: 1200px){}